title: Statistic
fields:
  -
    import: set_type_selector
  -
    import: conditional_image
  -
    import: icon_selector
  -
    handle: heading
    field:
      type: text
      display: Heading
      localizable: false
      validate:
        - required
        - sometimes
      if:
        set_type: 'not empty'
  -
    handle: subheading
    field:
      type: textarea
      display: Subheading
      localizable: false
      validate:
        - required
        - sometimes
      if:
        set_type: 'not empty'
